#nearphotos img.otherPhoto,#nearphotos img.photoActive{max-height:74px;max-width:74px;border:1px solid #79829A!important}
#nearphotos img.otherPhoto:hover,#nearphotos img.photoActive:hover,#npb img.otherPhoto:hover,#npb img.photoActive:hover{border:1px solid #9FB4E5!important;}
#nearphotos #rightSwch,#nearphotos #leftSwch{display:none!important;}
#npb img.otherPhoto,#npb img.photoActive{max-height:80px;max-width:120px;border:1px solid #79829A!important}
.tdnpb, #npb{max-width:600px;overflow:hidden}
#npb{max-width:700px}
.photodescr{font-size:8pt;margin:0 15px;}
#oph{font-size:1px;color:#000;}
#oph b,#oph a, .dn{display:none;text-decoration:none;}
#oph span#prevPh, #oph span#nextPh{float:left;position:relative;top:150px;margin-top:-50px}
#oph span#nextPh{float:right}
.arrws{vertical-align:middle;border:1px solid #333;font-size:35px;line-height:10px;display:block;z-index:999;opacity:.5;position:relative;top:0;left:0;-moz-border-radius:35px;-webkit-border-radius:35px;border-radius:35px;width:35px;height:35px;padding:10px;background-color:#000;text-align:center}
.arrws:hover{opacity:1}
.tac{text-align:center;margin:0 auto;text-align:0}
.blackform{width:95%;padding:2px;border:#333 solid 1px;background-color:#111;color:#555;padding:5px;letter-spacing:-1px}